.otz_item {
    word-wrap: break-word;
}
.backfoot {
	background: url(/img/footerback.jpg) no-repeat center;
    width: 100%;
    height: 350px;
    position: absolute;
    background-size: cover;
}
.footer-cop {
	width: 50%;
    float: left;
    color: #fff;
    font-size: 11px;
    box-sizing: border-box;
    padding-left: 34px;
    padding-top: 8px;
    font-family: 'Noto Serif', serif;
}
#vacant .back {
		height: 87px;
	}
	#vacant .menu {
		height: 94px;
	}
	#vacant .menu .tabv {
		height: 87px;
	}
@media (max-width: 1024px) {
	
	#otz_pagi {
		text-align:center;
	}
	.otz_prev,
	.otz_next,
	.ditto_previous_off,
	.ditto_next_link,
	.ditto_previous_link,
	.ditto_next_off,
	.ditto_currentpage {
		position: relative;
		display: inline-block;
		vertical-align: top;
		top: 0;
	}
	#otz_pagi .otz_link,
	.ditto_page {
		display: inline-block;
		vertical-align: top;
	}
	.otz_prev {
		background: url(../img/but.png) 4px 0px no-repeat;
	}
	.otz_next {
		background: url(../img/but.png) -31px 0px no-repeat;
	}
	#otz_pagi .otz_link,
	#otz_pagi .active,
	.ditto_page,
	.ditto_currentpage {
		margin: 0 15px;
	}
	.otz_item {
		word-wrap: break-word;
	}
	.longf,
	.shortf {
		height: 40px;
	}
	#fpart input {
		height: 40px !important;
	}
	.align nav {
		text-align:center;
	}
	#header .contacts {
		width: 460px;
    	text-align: right;
		right: 20px;
		height: 37px;
		  display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	}
	#parnter .menu {
		background-color: #ce000c;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 10px;
		padding-bottom: 10px
	}
	#content .twocol .nash .tabs .tab a {
		color:#fff;
	}
	#header .contacts p {
		margin: 0;
		position: relative;
		top: 0;
		line-height: 24px;
		float: inherit;
	}
	#header .contacts a {
		text-decoration: none;
	}
	#header .contacts a {
		top:0
	}
	#super_cont {
		padding-left: 15px;
    	padding-right: 15px;
	}
	.otziv form input,
	.otziv form textarea {		
		width: 100%;		
		border: 0;
		margin: 0 0 20px 0px;
		box-sizing: border-box;
	}
	#fpart input[name="name"],
	#fpart input[name="phone"],
	#fpart input[name="email"],
	#fpart textarea[name="comment"],
	#fpart input {
		width: 100%;
    	margin-left: 0;
		margin-bottom:10px;
		box-sizing: border-box;
	}
	
	.subf,
	#fpart input[type="submit"] {
		width: auto !important;
	}
}